Bannerbomb on Wii 2.xU?

Discussion in 'Wii - Hacking' started by sangweb, Nov 10, 2009.

  1. masterdeluxe247

    masterdeluxe247 Member

    Newcomer
    1
    May 17, 2009
    United States
    United States
    Maybe he's getting it confused with moderator.
     
  2. crwys

    crwys GBAtemp Maniac

    Member
    5
    Jun 26, 2008
    United States
    Yes it works on 2.2, I tried it mainly for this discussion >.> Confirmed.
     
  3. happydance

    happydance GBAtemp Advanced Fan

    Member
    3
    Jul 16, 2009
    you can always use the twilight hack if it does not work [​IMG]

    but i also can confirmed it works on 2.2 use bannebomb v1
     
  4. tj_cool

    tj_cool Site dev

    Supervisor
    9
    Jan 7, 2009
    Belgium
    This planet
    OP on a forum means original post(er), not Operator (like on IRC)
    you can also use TC (Topic creator)
    like stated here

    Anyway, bannerbomb v1 works fine on 2.x, I wouldn't see why not.
     
  5. DaDawg

    DaDawg Newbie

    Newcomer
    1
    May 25, 2008
    United States
    Sorry to pull such an ultimate dead thread revival...

    But I recently got a 2.2U Wii to softmod. The drive is busted and cannot read disc's.
    Thus the ancient Twilight hack won't work.
    So this thread gives me hope!
    But... I've tried so many different versions of Bannerbomb and hackmii to try and install the HBC.
    All met with failure. Freezes before the pop up.
    The SD card is formated in FAT32, tried various SD cards (No not SD-HC)... So I'm at a loss.
    If you're still active, Shadow#1, could you please tell me which versions of bannerbomb (eg: aad1f_v108.zip etc) and hackmii (eg: hackmii_installer_v0.8.zip) you used to get HBC on a 2.2U Wii?
    It'd be much appreciated.

    Thanks. And sorry again for reviving this dead thread! But I'm going out of my mind here!
     
  6. bazamuffin

    bazamuffin RESIDENT DILF

    Member
    3
    Feb 1, 2009
    Shmashmortion Clinic
    See post above
     
  7. DaDawg

    DaDawg Newbie

    Newcomer
    1
    May 25, 2008
    United States
    Ok yes... They have confirmed it worked.
    But which set of the files where used?
    There are many bannerbomb v1s eg: aad1f_v108.zip, aad1a_v103.zip, aad1b_v106.zip etc.
    And also a few versions of hackmii eg: hackmii_installer_v0.8.zip, hackmii_installer_v0.6.zip. etc

    What I need to know is which combination of these will work to softmod a 2.2U Wii.
    I've tried so many, and it is becoming increasingly frustrating.
    All that happens when I put the SD card in, is the system freezes before the pop-up.
     
  8. mauifrog

    mauifrog DA KINE WiiHacker

    Member
    4
    Jan 21, 2010
    United States
    When I have time I will test all bannerbomb v1 on all 2.x sm for all regions. Some say it works, some say it does not.

    FYI, HBC can not be installed on a 2x sm without first installing a usable ios to run on.
     
  9. mauifrog

    mauifrog DA KINE WiiHacker

    Member
    4
    Jan 21, 2010
    United States
    Tested 2.0u, 2.2u, 2.2e
    Guess what, bannerbomb does not work. It does not even come close to working, the does not even see the banner. Test all versions of bannerbomb v1 and v2 on a 2g sd and 250mb sd, no luck. I am not going to take the time to test 2.0e, 2.1e, 2.0j, 2.2j, they would likely fail to. Bannerbomb does not work on 2.x wiis, at least not for me.
     
  10. FIX94

    FIX94 Global Moderator

    Global Moderator
    21
    Dec 3, 2009
    Germany
    ???
    I have tested it on 2.0e, 2.1e and 2.2e and I was not able to see the banner, everything simply freezed before. I also have tested the v102 versions but they also crashed. I used a 1gb sd card formated to FAT and FAT32, everytime with the same result. If it works for someone, please post which version, which SM version and which sd card.
     
  11. DaDawg

    DaDawg Newbie

    Newcomer
    1
    May 25, 2008
    United States
    Thnak you mauifrog and fix94 for your replies. They are greatly appreciated!

    I've done basically the same things. Except on a 2.2U Wii, and using a 2Gig Sandisk SD card formatted in FAT and FAT32.

    Although I don't have the v102 bannerbomb files. I've tried all of the ones available on the bannerbomb site.

    Unfortunately the v102s can't be downloaded, not even from the archives it seems.

    Also... wouldn't one need to use hackmii_beta2 in order for the v102 to work?

    I've been using hackmii 108 all this time, perhaps that is a point of fail?

    Or perhaps the old 2.x wiis don't contain the exploit that bannerbomb takes advantage of?
     
  12. zizer

    zizer GBAtemp Addict

    Member
    2
    Aug 23, 2010
  13. hamato

    hamato Member

    Newcomer
    1
    Mar 14, 2009
    France
    Catch a 3.X Game.
    Update the console.
    Use bannerbomb.

    If you want to stay in 2.X. Downgrade the console.
     
  14. bowser

    bowser Mwa ha ha ha!

    Member
    9
    Sep 1, 2008
    India
    GBAtemp ↑↑↓↓← → ← →BA
    What do you mean downgrade the console when it's on 2.X? [​IMG]
     
  15. zizer

    zizer GBAtemp Addict

    Member
    2
    Aug 23, 2010
    Catch a 3.X Game -> sys menu 3.x -> If you want to stay in 2.X. Downgrade the console
     
  16. mauifrog

    mauifrog DA KINE WiiHacker

    Member
    4
    Jan 21, 2010
    United States
    Mod 2.x->TP hack -> MMM -> install ios58 -> launch hackmii 0.8
     
  17. person66

    person66 If it isn't edited, it isn't a true person66 post

    Member
    3
    Jun 16, 2009
    Canada
    Canada
    I am going to try this on my Wii, see if I can get anything.

    EDIT: Thats weird, I cant even get my wii to freeze, it just shows blank icons. It only froze once, the first time I tried.
     
  18. Porobu

    Porobu Gbatemps Shiny Latias

    Member
    3
    Sep 12, 2009
    You should buy a D3-2 drive and replace it.
    Or a drive replacement modchip
     
Quick Reply
Draft saved Draft deleted
Loading...